{
    "mqtt": {
        "vid": "V020003",
        "sub_topic": "/vehicle/ctrl/V020003",
        "sub_jingmen_topic": "/vehicle/V020003/line/down",
        "pub_chassis_topic": "/vehicle/info/V020003",
        "pub_jingmen_topic": "/vehicle/run/V020003",
        "pub_gps_topic": "/vehicle/gps/V020003",
        "pub_lidar_topic": "/vehicle/lidar/V020003",
        "pub_radar_topic": "/vehicle/radar/V020003",
        "pub_uss_topic": "/vehicle/uss/V020003",
        "pub_status_topic": "/vehicle/status/V020003",
        "pub_fault_topic": "/vehicle/fault/V020003"
    }
}